How to install lxqt-policykit on Debian 9 (Stretch)